.zw-template-inner ul li {
    margin: 0 0 10px 40px;
    position: relative
}

.zw-template-inner ul li p {
    font-size: 18px
}

.zw-template-inner ul li:before {
    position: absolute;
    content: "";
    background: url("/sites/zweb/images/marketingautomation/customer-journey/ma-check-icon.svg");
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -30px;
    top: 5px
}

.bnr_sec {
    background: #190c3f
}

.zsf_menu_list.active,.zsf_menu_sub_list.active {
    color: #5c31d8
}

.zsf_sub_content h3 {
    color: #190c3f;
    font-size: 24px
}

.zsf_menu_inr .zsf_menu_sub_list.active:after,.active_bg {
    background: #5c31d8
}

.active_bg:before {
    border: 1px solid #5c31d8
}

.mid_bnr_sec .bnr_text_wrap {
    max-width: 1070px
}

.mp_type_page .act-btn.cta-btn {
    border-radius: 0;
    margin-top: 15px
}

.zsf_sub_content {
    border-radius: 12px;
    background-color: #f3f1ff
}

.features_inr:after {
    background: #190c3f
}

.zw-template-inner ul {
    margin: 0 0 20px 0
}

.zw-template-inner video {
    border: 8px solid #f0ebff;
    border-radius: 4px;
    margin-bottom: 40px
}

.zsf_content-3 .zwc-tip {
    margin-bottom: 60px;
    margin-top: 20px
}

.zsf_content-6 .zwc-tip {
    margin-top: 40px
}

.zsf_content {
    padding-bottom: 60px
}

.zwc-tip {
    padding: 60px 40px;
    border: 1px dashed #000;
    border-radius: 30px;
    width: 80%
}

@media(min-width: 1201px) {
    .mp_type_page h1 {
        font-size:74px
    }
}

.zw-template-inner ul li {
    margin: 0 0 10px 40px;
    position: relative
}

.zw-template-inner ul li p {
    font-size: 18px
}

.zw-template-inner ul li:before {
    position: absolute;
    content: "";
    background: url("/sites/zweb/images/marketingautomation/customer-journey/ma-check-icon.svg");
    width: 20px;
    height: 20px;
    background-size: 20px;
    left: -30px;
    top: 5px
}

.bnr_sec {
    background: #190c3f
}

.zsf_menu_list.active,.zsf_menu_sub_list.active {
    color: #5c31d8
}

.zsf_sub_content h3 {
    color: #190c3f;
    font-size: 24px
}

.zsf_menu_inr .zsf_menu_sub_list.active:after,.active_bg {
    background: #5c31d8
}

.active_bg:before {
    border: 1px solid #5c31d8
}

.mid_bnr_sec .bnr_text_wrap {
    max-width: 1070px
}

.mp_type_page .act-btn.cta-btn {
    border-radius: 0;
    margin-top: 15px
}

.zsf_sub_content {
    border-radius: 12px;
    background-color: #f3f1ff
}

.features_inr:after {
    background: #190c3f
}

.zw-template-inner ul {
    margin: 0 0 20px 0
}

.zw-template-inner video {
    border: 8px solid #f0ebff;
    border-radius: 4px;
    margin-bottom: 40px
}

.zsf_content-3 .zwc-tip {
    margin-bottom: 60px;
    margin-top: 20px
}

.zsf_content-6 .zwc-tip {
    margin-top: 40px
}

.zsf_content {
    padding-bottom: 60px
}

.zwc-tip {
    padding: 60px 40px;
    border: 1px dashed #000;
    border-radius: 30px;
    width: 80%
}

@media(min-width: 1201px) {
    .mp_type_page h1 {
        font-size:74px
    }
}

.zwc-tip-left {
    width: 25%;
    padding: 8px;
    background-color: #2e38ba;
    color: #fff;
    border-radius: 30px;
    scale: 1.4;
}

.zwc-tip-left h3 {
    font-size: 32px;
    font-family: var(--primaryfont-semibold);
    text-align: center;
    margin: 0
}

.zwc-tip-right {
    width: 70%;
    padding: 55px 0 55px 0;
    border-radius: 30px;
    border: 1px dashed #000;
    position: relative;
    z-index: -1
}

.zwc-tip-right p {
    font-size: 19px;
    width: 80%;
    margin-inline:auto;margin-bottom: 0
}

.zwc-tip-left-inner {
    border: 1px dashed #979cde;
    border-radius: 26px;
    padding: 70px 0
}

.zwc-flex {
    display: flex;
    justify-content: left;
    align-items: center;
    width: 100%;
    margin: 40px 0
}

.zwc-tip-img {
    position: absolute;
    position: absolute;
    top: -11%;
    right: -5.5%;
    background-color: #fff;
    max-width: 80px;
    width: 12%
}

@media screen and (max-width: 1199px) {
    .zwc-tip-left-inner {
        padding:60px 0
    }

    .zwc-tip-right p {
        width: 85%
    }
}

@media screen and (max-width: 991px) {


    .zwc-tip-left {
        width: 60%;
        scale: 1.1;
        border-radius: 20px
    }

    .zwc-tip-left h3 {
        font-size: 28px
    }

    .zwc-tip-left-inner {
        padding: 40px 0;
        border-radius: 16px;
    }

    .zwc-tip-right {
        width: 60%;
        padding: 35px 40px;
        border-radius: 20px;
    }

    .zwc-tip-right p {
        font-size: 20px;
        width: 95%
    }

    .zwc-tip-img {
        top: unset;
        bottom: 15%;
        right: -7%;
        width: 16%
    }
}

@media screen and (max-width: 767px) {


    .zwc-tip-left h3 {
        font-size: 22px
    }

    .zwc-tip-left-inner {
        padding: 30px 0
    }

     .zwc-tip-left,.zwc-tip-right {
        width:90%;
        margin-inline:auto;
    }

    .zwc-tip-right p {
        font-size: 16px;
        width: 100%
    }

    .zwc-tip-img {
        right: -8%
    }
}

@media screen and (max-width: 480px) {


    .zwc-tip-img {
        width: 18%
    }
}
